.hidden {
    display: none !important;
}

.bottom-center-actions[data-v-59e8ad4c],
.top-right-actions {
    display: none;
}

div[data-v-59e8ad4c]:hover .bottom-center-actions[data-v-59e8ad4c],
div[data-v-59e8ad4c]:hover .top-right-actions {
    display: flex;
}

.waterfall-wrapper[data-v-0301eb44] > .column:last-child {
    display: none !important;
}

.cover .detail .content[data-v-329d4fa9] {
    height: 0;
    padding: 0;
    transition: all 0.3s linear;
}
.cover[data-v-329d4fa9]:hover .content[data-v-329d4fa9] {
    height: max-content;
    padding: 16px 12px;
}
